package com.yidianling.home.api.event;

public class HomeModuleTabEvent {

    private int tabIndex;

    public HomeModuleTabEvent(int index) {
        tabIndex = index;
    }

    public int getTabIndex() {
        return tabIndex;
    }

    public void setTabIndex(int tabIndex) {
        this.tabIndex = tabIndex;
    }
}
